Subject: Re: Kernel debugging??

From: Martin Costabel <[email-masked]>
Date: Thu, 18 Nov 1999 00:48:42 +0100

Geert Uytterhoeven wrote:

> > Just for information: Paul M's 2.3.27 rsync kernel compiles and runs
> > just fine on this Pmac 6400. The machine swaps like crazy and is
> > therefore rather slow, but I am not sure if this is the kernel's fault.

The swapping is now being blamed on BootX.
 
> Are you sure about the version? I just checked out this tree, and it's 2.3.22,
> according to the Makefile. Perhaps I made a mistake? This is the first time I
> used rsync (`rsync -auvz samba.anu.edu.au::linux-pmac-devel .').

>>From BenH's page or some of his messages I learned the new address
linuxcare.com.au. There it's 2.3.27(*). Seems Paul left ANU for good.

(*) Correction. I ran rsync while typing this letter. It's 2.3.28 now. I
am curious to see how this will run. 

--
Martin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/